RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005818AFRF[All Projects] Generalpublic2020-08-06 22:132020-08-10 10:23
Reporternevalashkarus 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.3 
Summary0005818: UAV Pchela moving out from start position
DescriptionAfter mission start UAV moving somewhere from airfield, if there are some bushes or building its very hard to get out them and take off from airfield.
Additional Informationhttps://youtu.be/R6PPTSpTWQo [^]
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesrar file icon rhs_pchela.Altis.rar [^] (1,262 bytes) 2020-08-08 01:52

- Relationships

-  Notes
(0010921)
reyhard (administrator)
2020-08-07 18:58

can you include that mission perhaps?
(0010924)
nevalashkarus (reporter)
2020-08-08 01:53

Added. But its all like on video. Placed UAV on airfield and just start the mission.

- Issue History
Date Modified Username Field Change
2020-08-06 22:13 nevalashkarus New Issue
2020-08-07 18:58 reyhard Note Added: 0010921
2020-08-07 18:58 reyhard Assigned To => reyhard
2020-08-07 18:58 reyhard Status new => feedback
2020-08-08 01:52 nevalashkarus File Added: rhs_pchela.Altis.rar
2020-08-08 01:53 nevalashkarus Note Added: 0010924
2020-08-08 01:53 nevalashkarus Status feedback => new
2020-08-10 10:23 reyhard Status new => resolved
2020-08-10 10:23 reyhard Fixed in Version => 0.5.3
2020-08-10 10:23 reyhard Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker